async function getAlive(){
    log.out(`kubeServices.getAlive: alive hook checked`)
    return {code: 200, state: {state: "alive",noise: "twit-twoo"}}
}

async function getReady(){
    log.out(`kubeServices.getReady: ready hook checked`)
    return "not_implemented";
};

async function getTime(){
    var now = new Date()
    return {responseGenerated: now}
}

module.exports = {
    getAlive,
    getReady,
    getTime
}